全件表示TopRSSAdmin
スポンサーサイト
-- / -- / -- ( -- )
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。


-- : -- : -- | | page top↑
Wordpress Ver3.7系をインストールしようとして、萎えた件。
2013 / 12 / 11 ( Wed )
むかしから、さくらインターネットでサーバをレンタルしています。

そして、Wordpressもむかしからつかっています。バージョンは2.6でした。

そして、そろそろ、Wordpressを3にしたいと思いました。

最新は3.7.1でした。

できませんでした。

なぜって、今使っているMySQLのバージョンが4だから・・・

MySQLをVer5にすることも出来るらしいけど、さくらでは互換性の問題で、Ver4のデータベースを消す必要があるみたい。

うーん、こまった。。。

Wordpress3系で4に対応しているのは、3.1まで。

仕方なく3.1をインストールします。



05 : 28 : 55 | トラックバック(0) | コメント(0) | page top↑
<<ERROR 2002 (HY000): Can't connect to local MySQL server through socket '/var/lib/mysql/mysql.sock' (2) ってエラーの対処法 | ホーム | OutSystems Platform Community Edition のインストールでつまずいた所>>
コメント
コメントの投稿














管理者にだけ表示を許可する

トラックバック
トラックバックURL
http://redhatman.blog23.fc2.com/tb.php/374-b278a06d
この記事にトラックバックする(FC2ブログユーザー)
| ホーム |
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。